Bug 1473298 - [Docs][Install] Note that users should install RHVH with --reserved-percent for volgroup
[Docs][Install] Note that users should install RHVH with --reserved-percent f...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.4
Unspecified Unspecified
high Severity high
: ovirt-4.1.4
: ---
Assigned To: Tahlia Richardson
Byron Gravenorst
:
Depends On: 1473175
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 08:33 EDT by Ryan Barry
Modified: 2017-08-29 01:45 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1473175
Environment:
Last Closed: 2017-08-29 01:45:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Barry 2017-07-20 08:33:32 EDT
As per Bug 1131247, user has to add '--reserved-percent' or '--reserved-space' to volgroup when using 'logvol --thinpool --grow', otherwise there will be no free space in volume group.
Comment 2 Lucy Bopf 2017-07-24 22:47:30 EDT
Assigning to Tahlia for review.
Comment 6 Byron Gravenorst 2017-08-29 01:28:20 EDT
Reviewed and merged

Note You need to log in before you can comment on or make changes to this bug.